Skip to main content
GET
/
v0
/
organisation
/
{org_id}
/
environments
/
{env_id}
/
features
/
{feature}
Get a specific feature for an environment
curl --request GET \
  --url https://sis.sumvin.com/v0/organisation/{org_id}/environments/{env_id}/features/{feature} \
  --header 'Authorization: Bearer <token>'
{
  "_links": {
    "self": {
      "href": "<string>",
      "method": "GET",
      "templated": false,
      "description": "<string>"
    },
    "environment": {
      "href": "<string>",
      "method": "GET",
      "templated": false,
      "description": "<string>"
    }
  },
  "feature": {
    "feature": "<string>",
    "enabled": true,
    "config": {},
    "created_at": 123,
    "updated_at": 123
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required
env_id
string
required
feature
string
required

Response

Successful Response

feature
FeatureData · object
required